/*
Theme Name: Koral Child
Description: Child theme for the Koral Theme
Author: Upper
Template: koral
Version: 1.0
*/

/* theme colors 
 *  geel: #ffc02b
 * grijs: #222222
 * */

.rounded-top {
	overflow:hidden !important;
	border-radius: 20px 20px 0 0 !important;
}
.rounded-bottom {
	overflow:hidden !important;
	border-radius: 0 0 20px 20px !important;
}
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
	border-radius:25px !important;
	background: #ffc02b !important;
	color: #222;
}
.white-text > div > p, .white-text > div > h4  {
	color: #fff !important;
}
